name: Flag
description: Create customized flags that users can set on entities.
core_version_requirement: ^8.8 || ^9
type: module
package: Flags
configure: entity.flag.collection

# Information added by Drupal.org packaging script on 2020-07-20
version: '8.x-4.0-beta2'
project: 'flag'
datestamp: 1595273817
